package chapter4.object;

import java.util.HashSet;

class Student {
    private String name;
    private int age;

    public Student(String name, int age) {
        this.name = name;
        this.age = age;
    }

//    public String toString() {
//        return "Student {name=" + name + ", age=" + age + "}";
//    }
}

public class Test {
    public static void main(String[] args) {
        Student s1 = new Student("张三", 23);

        System.out.println(s1);


    }
}